<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Patrones Responsive Web Design</title>
    <link rel="stylesheet" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,700,900" rel="stylesheet">
    <link rel="stylesheet" href="css/styles.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>

    <div class="container">
        <article class="entry-blog">
            <h1>Entrada del Blog</h1>
            <img src="img/imagen1.jpg">

            <p>Maecenas maximus urna vitae nisl semper, id volutpat ipsum scelerisque. Aenean nec ipsum finibus, eleifend dolor at, venenatis risus. Quisque varius orci et augue scelerisque luctus. Praesent laoreet tortor vel mauris suscipit convallis. Duis
                interdum venenatis metus, ut condimentum tortor fringilla eu. Curabitur mi lorem, pellentesque sed feugiat vitae, commodo id leo. Mauris nec dui consectetur, ullamcorper eros vel, volutpat nulla. Mauris mattis dignissim laoreet. In at
                tellus et quam iaculis commodo. Aliquam cursus turpis sed elit consequat placerat sit amet in ante. Nulla libero ex, imperdiet non faucibus a, sagittis sit amet ligula. Sed blandit ante est, nec aliquet quam pulvinar sed. Sed varius, lacus
                in facilisis ultrices, urna turpis ullamcorper nibh, sit amet interdum nisi nisi eget arcu. Vestibulum bibendum velit justo, eget cursus ipsum pharetra in.</p>

            <p>Aliquam urna enim, ullamcorper vel urna id, tincidunt lobortis tortor. Donec bibendum condimentum purus, at rhoncus sapien. Phasellus ac ipsum metus. Aliquam arcu erat, posuere ac dolor vel, imperdiet tempor enim. Fusce tristique consequat
                convallis. Sed auctor fermentum elit. Vestibulum mi libero, tincidunt quis auctor id, faucibus nec augue. Pellentesque ut vestibulum augue. Aenean in lorem tincidunt, sodales arcu eget, bibendum nisi. Proin vitae magna eu leo vulputate
                congue consectetur sed felis. Ut tempus neque sit amet tortor aliquet hendrerit. Nulla feugiat metus quis libero convallis fermentum. Morbi eleifend id tellus quis iaculis. Sed vitae turpis eget eros faucibus luctus at vitae lacus. Nunc
                blandit arcu arcu, non condimentum dui posuere vitae. Nulla facilisi.</p>

            <p>Aliquam erat volutpat. Ut dapibus tincidunt odio, a pulvinar dolor dapibus varius. Quisque fringilla faucibus sapien nec blandit. Cras at lectus tincidunt mi cursus dapibus in a nunc. Suspendisse vitae velit orci. Suspendisse nisi sapien,
                vehicula eget vehicula in, lacinia vitae tellus. Nulla facilisi. Sed consectetur consectetur sapien. Duis pretium blandit massa, mattis maximus nunc finibus in. Vestibulum ultrices ex lorem, sed ullamcorper est rhoncus sit amet. Pellentesque
                placerat ex sed nisl posuere, a porta augue finibus. Sed auctor mauris nec lacus interdum, nec consequat est pharetra. Praesent sit amet rhoncus diam. Nullam risus sapien, euismod vitae condimentum ac, consequat quis dui. Donec varius
                condimentum orci ac malesuada. Nulla bibendum quam viverra, bibendum ex vel, suscipit lacus.</p>
        </article>

    </div>

</body>

</html>